﻿/*--------------------*/
/*        GLOBAL      */
/*--------------------*/
Body{
  background: url(../Img/Global/background_degrade.jpg) repeat-x #808080;  
  font-size: 12px;
	font-family: Arial;	  
}
#Global {
  margin:20px auto 0 auto;
  width:919px;
  min-height:100px;
  height:auto !important;
}

/* ----------  Header + Menu ---------- */
#Header{
  width:919px;
  height:93px;
  background: url(../Img/Global/background_top.png) no-repeat;
  background: url(../Img/Global/background_top2.png) no-repeat;
  position:relative;
}
#MenuConteneur{
  padding-top:20px;
  padding-left:265px;
  font-size: 12px;  
}
.Menu, .Menu2{
  float:left;
	cursor:hand;
	padding-top:18px;
	padding-bottom:22px;
	padding-left:14px;
	padding-right:14px;
	color:#e85915;
  text-decoration:none; 
  letter-spacing:0.5px;  
}
.Menu2{
  padding-left:6px;
	padding-right:6px;
}
.Menu:hover, .Menu2:hover{
	background:url(../Img/Global/menu_hover.jpg) repeat-x;
	color:#04abe1;	
	font-size: 12px;
}
.MenuCouleurFixe{
  color:#3d3d3d;
}
.MenuActif{
  color:#04abe1;
}
#MapLogo
{
  position:absolute;
	width: 257px;
	height: 78px;
	top:6px;
	left:6px;
}
/* ----------  Corps ---------- */
#Center{
  min-height:618px;
  height:auto !important;
  background:url(../Img/Global/background_center.png) repeat-y;
  width:919px;
}
/* ----------  Footer ---------- */
#Footer{
  width:919px;  
  height:24px;
  background:url(../Img/Global/background_bottom.png) no-repeat;
  position:relative;
}
#BlocInfoLegal a {
	color:#999999;
	text-decoration:none;
	font-size:10px;
}
#BlocInfoLegal{
  position:absolute;
  background:url(../Img/Global/ligne_separateur.png) no-repeat;
  width:790px;
  font-size:10px;
  color:#999999;  
  text-align:center;
  top:-41px;
  left:65px;
  padding-top:15px;
  letter-spacing:0.5px;    
}

/*---------------------------------*/
/*      CLASSES RÉUTILISABLES      */
/*---------------------------------*/

.Clear{clear:both;}
.Float_Left{float:left;}
.MarginLeft_10{margin-left:10px;}
.MarginLeft_20{margin-left:20px;}
.MarginLeft_85{margin-left:85px;}
.MarginLeft_130{margin-left:130px;}
.MarginLeft_160{margin-left:160px;}
.MarginTop_3{margin-top:3px;}
.MarginTop_5{margin-top:5px;}
.MarginTop_7{margin-top:7px;}
.MarginTop_8{margin-top:8px;}
.MarginTop_10{margin-top:10px;}
.MarginTop_15{margin-top:10px;}  
.TextAlign_Right{text-align:right;}
.Puce{list-style-image:url(../Img/Accueil/puce.png); margin:0px;}
.Couleur_bleue{color: #61D2F7;}
.Couleur_orange{color: #FF7F00;}
.Couleur_verte{color: #BACF06;}
.FontSize_15{font-size:12px; font-weight:bold;}
.SimpleLink, .SimpleLink:hover, .SimpleLink:active{text-decoration:none; border:none;}

.CCL_Conteneur{
  height:25px; 
  font-family:Verdana;
}
.CCL_Gris{
  background:url("../Img/Btn/btn.png") no-repeat;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:25px;
  padding-right:25px;
  text-decoration:none;
  position:relative;
  color:#666666;
  font-family:Verdana; 
}
.CCL_Gris:hover{
  background:url("../Img/Btn/btn-hover.png") no-repeat;
  text-decoration:none;  
  color:#666666;
  font-family:Verdana; 
}
.CCL_Envoyer{
  padding-left:21px;
  padding-right:24px;
}
.No_border
{
  border:none;
}